<?php

namespace App\Filament\Resources\Manage\Partners\Pages;

use App\Filament\Resources\Manage\Partners\PartnerResource;
use Filament\Actions\Action;
use Filament\Resources\Pages\ViewRecord;

class ViewPartner extends ViewRecord
{
    protected static string $resource = PartnerResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Action::make('back')
                ->label('Kembali')
                ->url(ManagePartners::getUrl())
                ->outlined()
                ->color('secondary'),
        ];
    }
}
